---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: spec2scl
licence: GPL

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: No

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: https://pypi.python.org/pypi/spec2scl
project_code: https://bitbucket.org/bkabrda/spec2scl/

release_date: 03/26/2013
release_announcement: None

production_ready: No

explanation_of_hosting: >
    This package should be included with Scientific Linux as it simplifies
    creation of SCL packages.

release_description: >
    Converting an existing rpm to a Software Collection can be tricky.
    This is a tool to do it automatically.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - spec2scl-1.0.1-1.el6.src.rpm
    - SL6_i386:
        - spec2scl-1.0.1-1.el6.noarch.rpm
    - SL6_x86_64:
        - spec2scl-1.0.1-1.el6.noarch.rpm
